CMFWeblog 0.1 Released!

You can now blog from your favorite Blogger-API supported cliented into CMF! Requires latest CMF 1.3b1 or greater. Works very well with Plone.

Posted by alan runyan 2002-06-20